<?php
include_once 'funcoes.inc';

function getConfigs() {

    $select = "SELECT * FROM configinterno ";
    $a_reg = qry($con, $select, $a_campos);

    if (cria_matriz_campos($a_reg, $a_campos, $result)) {
        //se tiver resultado do select - quando encontra pelo menos um cliente
        return $result[0];
    } else {
        return false;
    }
    
}

function getConfig($config) {
    $configs = getConfigs();
    if(is_null($configs))
        return null;

    return $configs[$config];
}



function habilitaDescontoPorQuantidade() {
    return getConfig('habdescpqtdetab') == 1;
}